Subject: Gene Wolfe fanzine--TBOG no. 2

From: Jeremy Crampton <ele at psuvm.bitnet>
Date: Fri, 02 Jun 1989 17:10:42 +0000

I have now printed up the second issue of my fanzine/newsletter on Gene
Wolfe.

Since the net is non-commercial (and rightly so) I won't offer it for money
here.  Instead, anyone who's interested can obtain a copy for "the usual,"
this is fanspeak for a trade with your zine or a letter of comment telling
me what you think about it when you get it.  Or, if you're really a
dedicated wolverphile, by sending me an article.

If you would like a copy under these terms send me email with your snail
mail address.

Issue no. 2 discusses the second third of _Soldier_of_the_Mist_, has a
medieval version of the legend of St. Katharine (the basis for some of
_The_Book_of_the_ New_Sun_) "A Reader's Warm and Temperate Love for Gene"
plus general news and four pages of readers' letters.